.boxA {
	border: 1px solid #CCC;
	padding:10px;
}

.updata_box {
	border: 1px solid #CCC;
}

.updata_box h3 {
	background: #7f0019;
	color: #FFF;
	font-size: 1em;
	padding: 4px;
	margin: 0;
}

.updata_inner_box {
	padding: 10px;
}

.updata_inner_box table {
	font-size: 1em;
	line-height: 1.5em;
}